import 'package:prokit/main/utils/AppConstant.dart';

const t1_ic_home_image = "images/theme1/t1_ic_home_image.png";
const t1_ic_ring = "images/theme1/t1_ic_ring.png";
const t1_ic_user1 = "$BaseUrl/images/theme1/t1_ic_user1.png";
const t1_ic_user2 = "$BaseUrl/images/theme1/t1_ic_user2.png";
const t1_ic_user3 = "$BaseUrl/images/theme1/t1_ic_user3.png";
const t1_search = "images/theme1/t1_search.svg";
const t1_walk1 = "$BaseUrl/images/theme1/t1_walk1.png";
const t1_walk2 = "$BaseUrl/images/theme1/t1_walk2.png";
const t1_walk3 = "$BaseUrl/images/theme1/t1_walk3.png";
const t1_walk_bottom = "images/theme1/t1_walk_bottom.png";
const t1_walk_top = "images/theme1/t1_walk_top.png";
const t1_menu = "images/theme1/t1_menu.svg";
const t1_ic_bottom_sheet = "images/theme1/t1_ic_bottom_sheet.png";
const t1_ic_dialog = "images/theme1/t1_ic_dialog.png";
const t1_ic_step1 = "images/theme1/t1_ic_step1.png";
const t1_ic_step3 = "images/theme1/t1_ic_step3.png";
const t1_ic_walk2 = "images/theme1/t1_ic_walk2.png";
const t1_ic_walk3 = "images/theme1/t1_ic_walk3.png";
const t1_slider1 = "$BaseUrl/images/theme1/t1_slider1.png";
const t1_slider2 = "$BaseUrl/images/theme1/t1_slider2.png";
const t1_slider3 = "$BaseUrl/images/theme1/t1_slider3.png";
const t1_file = "images/theme1/t1_file.svg";
const t1_images = "images/theme1/t1_images.svg";
const t1_video = "images/theme1/t1_video.svg";
const t1_user = "images/theme1/t1_user.svg";
const t1_notification = "images/theme1/t1_notification.svg";
const t1_settings = "images/theme1/t1_settings.svg";
const t1_home = "images/theme1/t1_home.svg";
const t1_twitter = "images/theme1/t1_twitter.png";
const t1_facebook = "images/theme1/t1_facebook.png";
const t1_instagram = "images/theme1/t1_instagram.png";
const t1_linkedin = "images/theme1/t1_linkedin.png";
const t1_whatsup = "images/theme1/t1_whatsapp.png";
